# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Feb 13 16:29:01 UTC 2017
pkgname = shadowsocks-libev
pkgver = 3.0.2-1
pkgdesc = A lightweight secured socks5 proxy for embedded devices and low end boxes
url = https://github.com/shadowsocks/shadowsocks-libev
builddate = 1487003340
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 708608
arch = armv7h
license = GPL3
depend = libcap
depend = mbedtls
depend = libsodium
depend = libev
depend = udns
depend = pcre
depend = libcorkipset
makedepend = git
makedepend = asciidoc
makedepend = xmlto
